<?xml version="1.0" encoding="utf-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
    <mime-type type="application/x-koverartist">
        <sub-class-of type="application/xml"/>
        <comment>KoverArtist disc</comment>
        <comment xml:lang="de">KoverArtist Disk</comment>
        <glob pattern="*.koad"/>
    </mime-type>
</mime-info>
